# Configuration file

####################
# biomegroup-defaults
####################

biomegroup-defaults {
    S:BEACH <BOP|Tropics:MC|Beach:MC|Cold Beach:MC|Stone Beach>
    S:COLD <APPENG|Storage Cell:BOP|Alps Forest:BOP|Frost Forest:BOP|Glacier:BOP|Maple Woods:MC|Cold Beach:MC|Cold Taiga M:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Mountains:MC|Ice Plains Spikes:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Sky:TF|Snowy Forest:TF|Twilight Glacier>
    S:CONIFEROUS <BOP|Redwood Forest:BOP|Shield:BOP|Spruce Woods:MC|Mega Taiga:MC|Mega Taiga Hills:TF|Snowy Forest:TF|Twilight Highlands>
    S:DEAD <BOP|Glacier:BOP|Ominous Woods:BOP|Quagmire:BOP|Silkglades:TF|Highlands Center:TF|Thornlands>
    S:DENSE <BOP|Grove:BOP|Jade Cliffs:BOP|Rainforest:BOP|Redwood Forest:BOP|Sacred Springs:BOP|Seasonal Forest:BOP|Spruce Woods:MC|Mega Spruce Taiga:TF|Dark Forest:TF|Dark Forest Center:TF|Dense Twilight Forest>
    S:DESERT <>
    S:DRY <BOP|Canyon Ravine:BOP|Dry River:BOP|Heathland:BOP|Lush Desert:BOP|Mountain:BOP|Oasis:BOP|Outback:BOP|Polar Chasm:BOP|Prairie:BOP|Scrubland:BOP|Shrubland:BOP|Spectral Garden:BOP|Volcano:FOSSILSARCHEOLOGY|Land of Darkness:MC|Desert M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M:MC|Savanna M:MC|Savanna Plateau M:MC|Sky:TF|Highlands Center:TF|Thornlands>
    S:END <MC|Sky:TC|Eldritch>
    S:FOREST <BOP|Alps Forest:BOP|Frost Forest:BOP|Fungi Forest:BOP|Grove:BOP|Jade Cliffs:BOP|Kelp Forest:BOP|Mangrove:BOP|Maple Woods:BOP|Meadow:BOP|Meadow Forest:BOP|Mountain:BOP|Mystic Grove:BOP|Ominous Woods:BOP|Orchard:BOP|Rainforest:BOP|Redwood Forest:BOP|Sacred Springs:BOP|Seasonal Forest:BOP|Shield:BOP|Silkglades:BOP|Spruce Woods:MC|Extreme Hills+:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Mesa Plateau F M:MOC|WyvernBiome:TC|Magical Forest:TF|Dark Forest:TF|Dark Forest Center:TF|Deep Mushroom Forest:TF|Dense Twilight Forest:TF|Enchanted Forest:TF|Firefly Forest:TF|Mushroom Forest:TF|Oak Savanna:TF|Snowy Forest:TF|Twilight Forest:TF|Twilight Highlands>
    S:FROZEN <>
    S:HILLS <BOP|Canyon Ravine:BOP|Glacier:BOP|Grassland:BOP|Highland:BOP|Moor:BOP|Rainforest:MC|Birch Forest Hills M:MC|Birch Forest M:MC|Cold Taiga M:MC|Extreme Hills M:MC|Extreme Hills+ M:MC|Flower Forest:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Mega Taiga Hills:MC|Roofed Forest M:MC|Savanna M:MC|Savanna Plateau M:MC|Taiga M:TF|Thornlands>
    S:HOT <BOP|Canyon Ravine:BOP|Dry River:BOP|Lush Desert:BOP|Oasis:BOP|Outback:BOP|Polar Chasm:BOP|Scrubland:BOP|Spectral Garden:BOP|Volcano:BOP|Xeric Shrubland:MC|Desert M:MC|Jungle M:MC|JungleEdge M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M:MC|Savanna M:MC|Savanna Plateau M:TF|Fire Swamp>
    S:JUNGLE <BOP|Oasis:BOP|Rainforest:BOP|Tropics:BOP|Undergarden>
    S:LUSH <BOP|Flower Field:BOP|Fungi Forest:BOP|Garden:BOP|Grassland:BOP|Grove:BOP|Lavender Fields:BOP|Lush Desert:BOP|Lush Swamp:BOP|Mangrove:BOP|Marsh:BOP|Meadow:BOP|Meadow Forest:BOP|Mystic Grove:BOP|Oasis:BOP|Orchard:BOP|Rainforest:BOP|Sacred Springs:BOP|Seasonal Forest:BOP|Spruce Woods:BOP|Tropics:TF|Firefly Forest>
    S:MAGICAL <BOP|Fungi Forest:BOP|Garden:BOP|Mystic Grove:BOP|Ominous Woods:BOP|Sacred Springs:TC|Eerie:TC|Eldritch:TC|Magical Forest:TC|Tainted Land:TF|Dark Forest Center:TF|Enchanted Forest>
    S:MESA <TF|Highlands Center>
    S:MOUNTAIN <BOP|Alps Forest:BOP|Highland:BOP|Jade Cliffs:BOP|Mountain:BOP|Sacred Springs:BOP|Volcano:MC|Extreme Hills+:MC|Ice Mountains:MOC|WyvernBiome:TF|Twilight Highlands>
    S:MUSHROOM <BOP|Fungi Forest:TF|Deep Mushroom Forest:TF|Mushroom Forest>
    S:NETHER <BOP|Boneyard:BOP|Corrupted Sands:BOP|Phantasmagoric Inferno:BOP|Undergarden:BOP|Visceral Heap>
    S:OCEAN <BOP|Coral Reef:BOP|Kelp Forest:BOP|Lush Swamp:BOP|Mangrove:BOP|Marsh:BOP|Shield:BOP|Tropics:BUILDCRAFT|Ocean Oil Field:MC|Deep Ocean:MC|FrozenOcean:TF|Twilight Lake>
    S:PLAINS <APPENG|Storage Cell:BOP|Dry River:BOP|Flower Field:BOP|Garden:BOP|Grassland:BOP|Grove:BOP|Heathland:BOP|Land of Lakes:BOP|Lavender Fields:BOP|Lush River:BOP|Meadow:BOP|Meadow Forest:BOP|Orchard:BOP|Origin Valley:BOP|Outback:BOP|Polar Chasm:BOP|Prairie:BOP|Scrubland:BOP|Seasonal Forest Clearing:BOP|Shrubland:BOP|Spectral Garden:BOP|Xeric Shrubland:FOSSILSARCHEOLOGY|Land of Darkness:MC|Desert M:MC|Mesa (Bryce):MC|Mesa Plateau M:MC|Sunflower Plains:TF|Twilight Clearing:TIHYO|The Underworld>
    S:RIVER <BOP|Coral Reef:BOP|Kelp Forest:BOP|Lush River:BOP|Lush Swamp:BOP|Mangrove:BOP|Marsh:BOP|Shield:BOP|Tropics:BUILDCRAFT|Ocean Oil Field:MC|FrozenRiver:TF|Twilight Stream>
    S:SANDY <BOP|Canyon Ravine:BOP|Corrupted Sands:BOP|Dry River:BOP|Lush Desert:BOP|Oasis:BOP|Outback:BOP|Xeric Shrubland:MC|Desert M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:SAVANNA <BOP|Heathland:BOP|Lush Desert:BOP|Outback:BOP|Polar Chasm:BOP|Scrubland:BOP|Spectral Garden:MC|Savanna M:MC|Savanna Plateau M>
    S:SNOWY <BOP|Alps Forest:BOP|Frost Forest:BOP|Glacier:MC|Cold Beach:MC|Cold Taiga M:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Mountains:MC|Ice Plains Spikes:TF|Snowy Forest:TF|Twilight Glacier>
    S:SPARSE <BOP|Frost Forest:BOP|Grassland:BOP|Highland:BOP|Lavender Fields:BOP|Marsh:BOP|Moor:BOP|Orchard:BOP|Prairie:BOP|Scrubland:BOP|Shrubland:MC|Extreme Hills+:MC|Savanna M:MC|Savanna Plateau M:TF|Oak Savanna:TF|Twilight Clearing>
    S:SPOOKY <BOP|Boneyard:BOP|Corrupted Sands:BOP|Ominous Woods:BOP|Phantasmagoric Inferno:BOP|Quagmire:BOP|Silkglades:BOP|Undergarden:BOP|Visceral Heap:TC|Eerie:TC|Eldritch:TF|Dark Forest:TF|Dark Forest Center>
    S:SWAMP <BOP|Fungi Forest:BOP|Grassland:BOP|Land of Lakes Marsh:BOP|Lush Swamp:BOP|Marsh:BOP|Moor:BOP|Ominous Woods:BOP|Quagmire:BOP|Silkglades:MC|Swampland M:TF|Fire Swamp:TF|Twilight Swamp>
    S:WASTELAND <BOP|Boneyard:BOP|Quagmire:BOP|Volcano:TC|Tainted Land:TF|Fire Swamp:TF|Highlands Center:TF|Thornlands:TF|Twilight Glacier>
    S:WATER <>
    S:WET <BOP|Fungi Forest:BOP|Land of Lakes:BOP|Land of Lakes Marsh:BOP|Lush Swamp:BOP|Mangrove:BOP|Marsh:BOP|Moor:BOP|Mystic Grove:BOP|Quagmire:BOP|Rainforest:BOP|Sacred Springs:BOP|Shield:BOP|Tropics:MC|Jungle M:MC|Swampland M:TF|Twilight Swamp>
}


